# Generated by Django 3.2 on 2022-06-04 09:43

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0009_auto_20220604_1341'),
    ]

    operations = [
        migrations.AlterField(
            model_name='doctortime',
            name='date',
            field=models.DateField(default=datetime.date(2022, 6, 4), unique=True),
        ),
    ]
